Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83836 - xchat icon and irc client menu item are duplicates
Summary: xchat icon and irc client menu item are duplicates
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xchat
Version: phoebe
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:35 UTC by Tom Vergote
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-19 22:40:14 UTC


Attachments (Terms of Use)

Description Tom Vergote 2003-02-09 19:35:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030120

Description of problem:
In the menu, under internet > more internet applications, it shows a duplicate
entry, one named irc client, and one named xchat

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Expected Results:  There should only be one entry

Additional info:

I have done a clean install of redhat 8.0.93 but mounted my previous /home from
a 8.0 install

Comment 1 Havoc Pennington 2003-02-11 15:23:58 UTC
xchat seems to contain a desktop file in /etc/X11/applnk - we should not be
installing anything there anymore.

Though that doesn't really explain the duplicate.

Comment 2 Bill Nottingham 2003-02-19 22:40:14 UTC
This was fixed in -5, fixing better in -7.


Note You need to log in before you can comment on or make changes to this bug.